@import "wysiwyg.css";
@import "signature.css";

@font-face {
    font-family: 'CalibriRegular';
    src: url('calibri-webfont.eot?') format('eot'),
         url('calibri-webfont.woff') format('woff'),
         url('calibri-webfont.ttf') format('truetype'),
         url('calibri-webfont.svg#webfontqR95zVBY') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	outline:none;
}

body {
	margin:0;
	background:#fff;
	color:#2e2e2e;
	line-height:26px;
	font-family: Arial;
	font-size:14px;
}

a {
	color:#108e64; 
}

a:hover {
	text-decoration:none;
}

h1 {
	margin:0;
	padding:0;
	color:#108e64;
	font-size:38px;
	border-bottom:1px dotted #c7c7c7;
	font-weight:normal;
	font-family: 'Arial black', Arial;
	line-height:30px;
	padding-bottom:15px;
	margin-bottom:15px;
}

#default h1 {
	margin-bottom:20px;
}


h2 {
	margin:0;
	padding:0;
	color:#108e64;
	font-size:14px;
	font-weight:normal;
}

h3 {
	margin:0;
	padding:0;
	color:#108e64;
	font-size:14px;
	font-weight:normal;
	border:none;
	padding-left:10px;
}

p {
	margin:0;
	padding:0;
	margin-bottom:10px;
}

.clearer {
	clear:both;
}

img {
	border:none;
}

img.image_left {
	margin:6px 20px 15px 0px ;
	float:left;
}

img.image_right {
	margin:0 0 15px 20px;
	float:right;
}

img.image_none {
	margin:0;
}

#default img.image_none {
	margin-left:10px;
	margin-bottom:10px;
	padding:4px;
	border:solid 1px #c7c7c7;
}

.clearer {
	clear:both;
}

/* content */

#header_outer {
	height:159px;
	background:#fff url(../images/bg_header_outer.gif) repeat-x;
}

#header {
	margin:auto;
	width:1000px;
	height:159px;
}

#logo {
	display:block;
	float:left;
	width: 350px /*329px*/;
	height: 104px /*106px*/;
	background:url(../images/logo.jpg) no-repeat;
	background-size: contain;
	margin-top:32px;
}
.made_in_luxembourg {
	display:block;
	float:left;
	width: 62px;
	height: 50px;
	background:url(../images/made_in_luxembourg.jpg) no-repeat;
	margin-top:54px;
	margin-left: 10px;
}

#header .header_right {
	float:left;
	width:635px;
}

#main_outer {
	background:#fcfcfc url(../images/bg_content.jpg) top repeat-x;
	padding-bottom: 70px;
	min-height:583px;
}

#home {
	margin:auto;
	width:1000px;
}

#default {
	margin:auto;
	width: 100%;
}

#home_top_outer {
	background:#fff url(../images/bg_highlight.jpg) repeat-x;
	height:289px;
	inherit:none;
}

#home_top {
	margin:auto;
	width:1000px;
}

#home .bottom {
	float:left;
	margin-top:50px;
}

#home .bottom .left {
	float:left;
	width:578px;
	margin-right:64px;
}

#home .bottom .right .devis {
	float:left;
	background:#fff url(../images/bg_devis.png) top left no-repeat;
	width:278px;
	height:81px;
	margin-bottom:15px;
	padding:15px 30px;
	margin-top:20px;
}

#left .small_devis {
	float:left;
	background:url(../images/small_devis.png) top left no-repeat;
	width:220px;
	height:81px;
	margin-bottom:15px;
	padding:25px 30px 15px 30px;
	line-height:25px;
}

#left .small_devis a, #left .job a {
	color:#fff;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'CalibriRegular';
}

#left .small_devis .box_one{
	font-size:20px;
	line-height:20px;
	padding:0;
	margin:0;
}

#left .job .box_one {
	font-size:32px;
	line-height:32px;
	padding:0;
}

#left .job .box_second {
	line-height:35px;
}

#left .small_devis .box_second, #left .job .box_second {
	font-size:35px;
	font-size:30px \9;
	line-height:35px;
	padding:0;
}

#left .job {
	float:left;
	background:url(../images/job.png) top left no-repeat;
	width:220px;
	height:80px;
	margin-bottom:15px;
	padding:46px 30px 15px 30px;
	line-height:27px;
}

#home .bottom .right .eco {
	float:left;
	background:#fff url(../images/bg_eco.png) top left no-repeat;
	width:286px;
	height:71px;
	padding:35px 30px 25px 30px;
}

#home .bottom .right .devis a, #home .bottom .right .eco a {
	color:#fff;
	text-shadow:none;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'CalibriRegular';
}

#home .bottom .right .eco a.box_one {
	font-size:24px;
}

#home .bottom .right .eco a.box_second {
	font-size:42px;
}

#home .bottom .right {
	float:left;
	width:358px;
	line-height:30px;
	font-family: Arial;
	font-size:18px;
	text-shadow: 1px 1px #fff;
	color:#4a6168;
}

#left {
	float:left;
	width:280px;
	margin-right:60px;
	font-size:14px;
	line-height:25px;
	margin-top:50px;
}

#content.right_block {
    float: right;
    width:640px;
    margin-top:50px;
}
#content.default_block {
	padding-top: 25px;
}


#news {
	float:left;
	width:1000px;
	margin-top:50px;
}

#footer_outer {
	background:url(../images/bg_bottom.gif) repeat-x;
	height:98px;
	overflow: hidden;
}

#footer {
	margin:auto;
	width:1000px;
}

#footer h1 {
	font-size:18px;
	font-weight:normal;
	color:#2e2e2e;
	border:none;
	margin:0;
	padding:0;
	padding-top:18px;
	font-family:Arial;
}

#footer img {
	border:none;
}

/* CONTENT ELEMENTS */

/* search */

.search {
	float:right;
	margin-top:5px;
	padding-top:5px;
	background:url(../images/bg_search.gif) top no-repeat;
	width:94px;
	height:27px;
	margin-left:7px;
}

.search a {
	padding-left:20px;
	text-align:center;
	padding-right:10px;
	background:url(../images/white_arrow.gif) right center no-repeat;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-family: 'CalibriRegular';
}

#search_outer {
	background:#0e5c42;
	height:81px;
}

#search {
	margin:auto;
	width:1000px;
	background:#0e5c42;
	color:#4aa688;
	font-size:12px;
	font-family:Arial;
	line-height:20px;
}

#search form{
	margin-top:19px;
	float:left;
}

#search form #search_index {
	height:14px;
	width:285px;
	padding:12px;
	border:1px solid #6fc9ab;
	color:#a4a4a4;
	font-size:16px;
	font-family:Arial;
	float:left;
}

#search form #search_submit {
	display:block;
	float:left;
	background:url(../images/button.jpg) no-repeat;
	color:#fff;
	border:none;
	text-shadow: 1px 1px #57b898;
	width:130px;
	height:40px;
	font-size:18px;
	font-family: 'CalibriRegular';
	cursor: pointer;
}

#search .content_textimg{
	float:left;
	margin-top:19px;
	margin-left:20px;
	width: 535px;
	overflow: hidden;
}

/* content_languages */

#header .content_languages {
	float:right;
	margin-top:18px;
	font-family:Arial;
}

#header .content_languages a {
	text-decoration:none;
	opacity: 0.5;
}

#header .content_languages a.current,
#header .content_languages a:hover {
	opacity: 1;
}

#header .content_languages img {
	margin-right:3px;
}



.header_right .content_html {
	float:right;	
}
.header_right .content_html .fb-link {
	display: block;
	margin-top:18px;
	margin-right: 20px;
	height: 14px;
	width: 14px;
	background: url(../images/facebook.png) left top no-repeat;
	background-size: contain;
	float: right;
}

.header_right .content_html .linkedin-link{
	display: block;
	margin-top:18px;
	margin-right: 5px;
	height: 14px;
	width: 14px;
	background: url(../images/linkedin.png) left top no-repeat;
	background-size: contain;
	float: right;

}

/* content_navigation */

#header .content_navigation {
	margin-top:25px;
	float:right;
	font-family: 'CalibriRegular';
}

#header .content_navigation a {
	color:#fff;	
	padding:6px 20px;
	text-decoration:none;
	font-size:17px;
	line-height:20px;
	?line-height:35px;
	background:#b0b0b0;
	border:1px solid #a3a3a3;
	margin-left:22px;
	text-shadow: 1px 1px #969696;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#header .content_navigation a:hover, #header .content_navigation a.selected {
	background:#009966;
	border:1px solid #008659;
	text-shadow: 1px 1px #008e5f;
}

#left .content_navigation {
	float:left;
	width:280px;
	margin-bottom:40px;
	font-family:Arial;
}

#left .content_navigation h1 {
	margin-bottom:0px;
}

#left .content_navigation a {
	display:block;
	border-bottom:1px dotted #c7c7c7;
	padding:10px 0px;
	padding-left:10px;
	font-size:14px;
	text-decoration:none;
	color:#108e64;
}

#left .content_navigation a.level_3 {
	display:block;
	border-bottom:1px dotted #c7c7c7;
	padding:7px 0px;
	padding-left:10px;
	font-size:12px;
	text-decoration:none;
	color:#108e64;
	padding-left:20px;
}

#left .content_navigation a:hover, #left .content_navigation a.selected {
	color:#000;
	background:#e6edeb;
}

#left .content_navigation .plus {
	background:url(../images/plus.gif) center right no-repeat;
}

#left .content_navigation .minus {
	background:url(../images/minus.gif) center right no-repeat;
}

/* content_highlights */

.content_highlights {
	float:left;
	position:relative;
}

.content_highlights #slideshow {
	float:left;
	width:1000px;
	height:289px;
	overflow:hidden;
}

.content_highlights .highlight_item {
	float:left;
	width:1000px;
	height:289px;
}

.content_highlights .highlight_item .highlights_image{
	float:left;
	width:462px;
	height:257px;
	margin-top:31px;
}

.content_highlights .highlight_item .highlights_item_content{
	padding-top:29px;
	padding-left:68px;
	float:left;
	background:url(../images/bg_highlight_right.jpg) bottom no-repeat;
	width:470px;
	height:258px;
}

.content_highlights .highlight_item .highlights_item_content p{
	padding-left:0px;
}

.content_highlights .highlight_item .highlights_item_content h2{
	font-size:22px;
	line-height:22px;
	margin-bottom:0px;
	padding-bottom:0px;
	text-transform:uppercase;
	color:#f2012c;
	font-family: 'GaramondRegular', Georgia;
	padding-left:0px;
}

#nav {
	position:absolute;
	bottom:45px;
	right:0px;
	z-index:20;
	overflow:hidden;
}

#nav ul {
	list-style:none;
}

#nav li {
	float:left;
	list-style:none;
	height:10px;
	width:10px;
	margin-right:5px;
}

#nav li a {
	background:url(../images/green_circle.jpg) no-repeat;
	text-decoration:none;
	height:10px;
	width:10px;
	display:block;
	float:left;
}

#nav a.activeSlide {
	background:url(../images/black_circle.jpg) no-repeat;
}

/* content_mininewslatest */

.content_mininewslatest {
	float:left;
	width:578px;
	overflow:hidden;
	font-family:Arial;
	font-size:14px;
	line-height:22px;
}

.content_mininewslatest p {
	padding:0px;
	margin:0px;
}

.content_mininewslatest h2{
	padding-top:6px;
	padding-left:0px;
	font-family:Arial;
	font-size:18px;
	margin-bottom:3px;
}

.content_mininewslatest h2 a{
	color:#108e64;
	text-decoration:none;
}

.content_mininewslatest h2 a:hover{
	color:#2e2e2e;
}

.content_mininewslatest a{
	color:#2e2e2e;
	text-decoration:none;
}

.content_mininewslatest a.all{
	float:right;
	color:#108e64;
	text-decoration:none;
	margin-right:20px;
	font-size:Arial;
	font-size:12px;
	line-height:22px;
}

.content_mininewslatest .content_mininewslatest_item {
	float:left;
	width:578px;
	border-bottom:1px dotted #c7c7c7;
	margin-bottom:16px;
	padding-bottom:16px;
}

.content_mininewslatest .content_mininewslatest_item .date {
	font-size:10px;
	color:#fff;
	background:url(../images/bg_date.png) no-repeat;
	line-height:12px;
	width:36px;
	height:41px;
	float:left;
	text-transform:uppercase;
	padding-top:10px;
	padding-right:5px;
	font-family:Arial;
	text-align:right;
	margin-right:14px;
}

/* Mininewslist */

.content_mininewslist .content_mininewslist_item {
	margin-bottom:30px;
	margin-top:30px;
}

.content_mininewslist .content_mininewslist_item img{
	margin-left:5px;
	margin-top:10px;
}

.content_mininewslist .content_mininewslist_item table {
	width: 100%;
}

.content_mininewslist .content_mininewslist_item tr td.content_date {
	border-right:1px dotted #c7c7c7;
	vertical-align: top;
	padding-right:30px;
	padding-left:10px;
	width:80px;
}

.content_mininewslist .content_mininewslist_item tr td.content_news {
	padding-left:20px;
}

.content_mininewslist .content_mininewslist_item table {
	border-bottom:1px dotted #c7c7c7;
}

.content_mininewslist .content_mininewslist_item .date {
	font-size:10px;
	color:#fff;
	background:url(../images/bg_date.png) no-repeat;
	line-height:12px;
	width:36px;
	height:41px;
	float:left;
	text-transform:uppercase;
	padding-top:10px;
	padding-right:5px;
	font-family:Arial;
	text-align:right;
	margin-right:14px;
}

.content_mininewslist .mininews_files{
	margin-top: 20px; 
}

.content_mininewslist .mininews_files h2{
	display: none; 
}

.content_mininewslist .mininews_files ul{
	list-style: none;
	padding: 0px;
	margin: 0px; 
}

.content_mininewslist .mininews_files ul li{
	line-height: 35px;
	border: 1px #b7b7b7 dotted;
	border-left: none;
	border-right: none;   
	margin: 5px;  
}

.content_mininewslist .mininews_files ul li img{
	margin-bottom: -3px; 
}

/* content_gallerypreview */

.content_gallerypreview {
	margin-top:10px;
	padding-top:10px;
	border-bottom:1px dotted #c7c7c7;
	padding-bottom:20px;
	margin-bottom:20px;
}

/* content_textimg */

#home .content_textimg {
	float:left;
}

.content_textimg .textimg_files h2 {
	display:none;
}

#left .content_textimg {
	float:left;
	width:280px;
	margin-bottom:40px;
}

/* download */


ul.download_files{
	width:auto;
	display:block;
	float:none;
	padding:0;
	padding-left:1px;
	margin:0;
	margin-top:30px;
	margin-bottom:40px;
}

ul.download_files li{
	display:block;
	float:none;
	list-style:none;
	font-size:11px;
	border:1px dotted #c7c7c7;
	padding:7px 10px;
	margin-top:-1px;
	background:#ebebeb;
	margin-bottom:5px;
}

ul.download_files li img{
	float:left;
	margin-top:5px;
	margin-right:5px;
}

ul.download_files li a{
	text-align:left;
	padding:5px 10px 5px 0px;
	margin-left:0px;
	float:none;
	font-size:12px;
}

/* content table */

.content_table {
	margin-bottom:30px;
}

.content_table table{
	width:630px;
}

table.content_table tr {
}

table.content_table tr th {
	text-align:left;
	vertical-align:top;
	padding:10px;
	border-bottom:1px dotted #c7c7c7;
	font-size:14px;
	font-weight:bold;
	width:100px;
}

table.content_table tr td {
	padding:10px;
	border-bottom:1px dotted #c7c7c7;
}

/* content_gallerypreview */

#home .content_gallerypreview {
	float:left;
	width:295px;
}

#home .content_gallerypreview .gallery {
	margin-top:-14px;
	float:left;
	padding-top:3px;
	background: url(../images/bg_gallery.gif) no-repeat;
	width:295px;
	height:143px;
}

#home .content_gallerypreview table tr td {
	width:295px;
	height:139px;
	text-align:center;
}

/* system messages */

.messages {
	text-align:center;
	padding:16px 25px 10px 25px;
	background:#fff;
	border:solid 1px #dadee8;
	font-weight:bold;
	margin:20px 0 20px 0;

}
.form_messages {
	text-align:center;
	padding:0px 5px;
	background:#fff;
	border:solid 1px #dadee8;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:#108e64;
	width:580px;
}

/* page navigation */

.page_navigation {
	text-align:center;
	padding:4px 0;
	margin:5px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}

/* Form */
.content_form {
	font-size:14px;
}

.content_form form {
	float:left;
	border:1px dotted #c7c7c7;
	background:#ebebeb;
	width:555px;
	padding:15px 50px 0px 25px;
	margin-top:10px;
}

.content_form dt {
	clear: both;
	width: 150px;
	float: left;
	margin: 10px 0px;
}

.content_form dd {
	width: 380px;
	float: left;
	margin: 10px 0px;
}

.content_form dd input,.content_form dd textarea {
	border: 1px solid #c1c1c1;
	font-family: arial;
	font-size: 12px;
	line-height: normal;
	width: 360px;
	padding: 10px;
}

#captchaimg {
	width: 200px;
	background:#fff;
	border: 1px solid #c1c1c1;
	padding:2px;
	margin:0px;
}

#Envoyer,
#Senden {
	padding:0;
	width:105px;
	height:35px;
	background:url(../images/submit_button.jpg) no-repeat;
	color: #fff;
	font-size:14px;
	float:right;
	border:none;
	cursor: pointer;
}





